Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Mon, 28 Mar 2016 19:00:59 +0800
From: Jianhua Zhu <zjhjsy@...il.com>
To: john-users@...ts.openwall.com
Subject: Re: Re: custom rules

sir,i had install John the Ripper 1.8.0.7-jumbo-1-bleeding OMP [linux-gnu
32-bit AVX-ac],but the same issus?

On Mon, Mar 28, 2016 at 12:11 AM, Claudio André <claudioandre.br@...il.com>
wrote:

> Jianhua wrote:
>
> >[zjhxmjl@...alhost run]$ ./john --stdout
> >--prince=/home/zjhxmjl/Desktop/1suzi.lst
> >Unknown option: "--prince=/home/zjhxmjl/Desktop/1suzi.lst"
> >what's wrong?"--prince" is not the option for 1.8.0-jumbo-1_omp?
>
> No. You have to download and use the latest John from GitHub
> - https://github.com/magnumripper/JohnTheRipper/archive/bleeding-jumbo.zip
>
> Or if you have git installed, please use:
>
> $ git clone https://github.com/magnumripper/JohnTheRipper
> $ cd JohnTheRipper/src/
> ---
>
> Then ./configure and so on.
>
> Claudio
>

Powered by blists - more mailing lists

Your e-mail address:

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.